/* FontS
==============================*/
@import url('https://fonts.googleapis.com/css?family=Poppins:700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:700,900&display=swap');

/* General 
==============================*/
*,*:focus {
    outline: none!important;
}
body {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    overflow-x: hidden;
    width: 100%;
    overflow: hidden;
}
.green-bc{
	background-color: #5fae30 !important;
}

/* Page Setting
==============================*/
section{
    position: relative;
    padding: 70px 0px;
}
.section-color{
    background-color: #f9f9f9;
}
.page-content{
    position: relative;
}
/*Section title
========================*/
.section-title{
    display: block;
    position: relative;
    margin-bottom: 25px;
    text-align: center;
}
.section-title .title-border{
    display: block;
    width: 200px;
    height: 30px;
    text-align: center;
    font-size: 26px;
    position: relative;
    margin: 10px auto 15px;
}
.section-title .title-border img{
    display: block;
    margin: 0 auto;
    width: 30px;
}
.section-title .title-border:before{
    content: " ";
    position:absolute;
    height: 2px;
    width: 75px;
    background-color: #ea0cb4;
    left: 0;
    right: auto;
    margin: 0;
    top: 14px;
}
.section-title.custom .title-border:before {
   display: none;
}
.section-title .title-border:after{
    content: " ";
    position: absolute;
    height: 2px;
    width: 75px;
    background-color: #ea0cb4;
    right: 0;
    left: auto;
    margin: 0;
    top: 14px;
 }
.section-title h3{
    color: #060606;
    display: block;
    position: relative;
    font-size: 30px;
    line-height: 35px;
    margin: 10px auto;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}
.section-title p {
    display: block;
    position: relative;
    font-size: 12px;
    color: #777;
    line-height: 20px;
    letter-spacing: .5px;
    text-transform: lowercase;
    max-width: 767px;
    margin: 0 auto;
}
sub{
    bottom: auto;
    top: -5px;
}

/* Links 
==============================*/
a,a:hover,a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul,li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Tabs
=========================*/
.tabs{
    display: block;
    margin: -40px auto 15px;
    text-align: left;
}
.nav-pills .nav-link{
    display: block;
    padding: 0 25px;
    font-size: 12px;
    line-height: 40px;
    background: #fff;
    color: 060606;
    overflow: hidden;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    border-radius: 5px;
}
.nav-pills li{
	display: inline-block;
	margin-right: 10px;
}
.tabs.nav-pills .nav-link.active,
.tabs.nav-pills .show>.nav-link{
	color: #fff;
	background-color: #ea0cb4;
}
.tabs li a i{
    float: left;
    height: 40px;
    line-height: 40px;
    margin-right: 5px;
}
.tab-pane{
    position: relative;
    padding-bottom: 15px;
}

/* Rate
===============================*/
.rate{
    font-size: 12px;
    color: #FF9800;
    margin: 10px auto;
    display: block;
}

/*Images
==============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn
==============================*/
.custom-btn {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    background: none;
    border: none;
    color: #ffffff;
    background-color: #ea0cb4;
    margin: 15px auto;
    padding: 0 15px;
    line-height: 35px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 11px;
    border-radius: 5px;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.custom-btn i{
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px;
}
.custom-btn:hover {
	background-color: #5ca82e;
    color: #ffffff;
}
.icon-btn{
    width: 35px;
    height: 35px;
    line-height: 35px;
    padding: 0;
    font-size: 18px;
    letter-spacing: 0;
}

/*Form Inputs
==============================*/
label{
    display: block;
    color: #060509;
    font-size: 13px;
    margin-bottom: 10px;
    letter-spacing: 1px;
}
.form-control {
    background-color: transparent;
    border: 1px solid #f4f5f7;
    margin: 0px auto;
    color: #6c757d;
    padding: 0 15px;
    height: 45px;
    line-height: 45px;
    border-radius: 5px;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 700;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    background-color: transparent;
    border: 1px solid #d9d9d9;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
    font-size: 13px;
}
input[type=radio],
input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    line-height: 25px;
    margin: 0;
    font-size: 12px;
    text-transform: uppercase;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    border: 1px solid #ecf0f3;
    line-height: 20px;
    color: inherit;
    border-radius: 0;
    font-size: 11px;
    z-index: 99;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
input[type=radio]+label::before {
    border-radius: 50%
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before{
	content: "\f00c";
	color: #00a5c3;
}
.form-title {
    width: 100%;
    position: relative;
    text-align: left;
    color: #00a5c3;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0px auto 15px;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 5px;
	background-color:#ffffff;
}
::-webkit-scrollbar-track {
	background-color:#ffffff;
}
::-webkit-scrollbar-thumb {
	background-color:  #ea0cb4;
}

/* Loader
================================*/
.loader {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loader img {
    position: relative;
    margin: 15px auto;
    width: 140px;
}
.spin {
    position: relative;
    width: 70px;
    height: 70px;
    margin: auto;
    border: 3px solid transparent;
    border-radius: 50%;
    border-top-color: #ea0cb4;
    -webkit-animation: spin 1.5s infinite linear;
    -moz-animation: spin 1.5s infinite linear;
    -o-animation: spin 1.5s infinite linear;
    animation: spin 1.5s infinite linear;
}
.spin:before {
    content: "";
    border: 3px solid transparent;
    border-top-color: #ea0cb4;
    border-radius: 60%;
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
    position: absolute;
    -webkit-animation: antispin .7s infinite linear;
    -moz-animation: antispin .7s infinite linear;
    -o-animation: antispin .7s infinite linear;
    animation: antispin .7s infinite linear;
}
@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
@-webkit-keyframes antispin {
    from {
        -webkit-transform: rotate;
        -moz-transform: rotate;
        -o-transform: rotate;
        transform: rotate
    }
    to {
        -webkit-transform: rotate(-360deg);
        -moz-transform: rotate(-360deg);
        -o-transform: rotate(-360deg);
        transform: rotate(-360deg)
    }
}
@keyframes antispin {
    from {
        -webkit-transform: rotate;
        -moz-transform: rotate;
        -o-transform: rotate;
        transform: rotate
    }
    to {
        -webkit-transform: rotate(-360deg);
        -moz-transform: rotate(-360deg);
        -o-transform: rotate(-360deg);
        transform: rotate(-360deg)
    }
}

/* Top Header
==============================*/
.top-header{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: transparent;
    border-bottom: 1px solid rgb(255, 255, 255, .1);
    z-index: 9999;
    -webkit-transition: 0.5s all  ease-in-out;
    -moz-transition: 0.5s all  ease-in-out;
    -o-transition: 0.5s all  ease-in-out;
    transition: 0.5s all  ease-in-out;
}
.top-header p{
	color:#fff;
	letter-spacing: 2px;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 35px;
	margin: 0;
	display: inline-block;
}
.top-header ul{
    text-align: right;
    float: right;
}
.top-header ul li{
    display: inline-block;
    vertical-align: middle;
}
.top-header ul li a{
    color: #fff;
    line-height: 35px;
    display: block;
    padding: 0 15px;
    font-size: 11px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.top-header ul li button{
    border: 0;
    background-color: transparent;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    height: 35px;
}
.top-header .dropdown-menu{
	border-radius: 0;
	margin: 0;
	padding: 0;
	border: 0;
	z-index: 9999;
	min-width: 140px;
	border-radius: 0 0 10px 10px;
}
.top-header ul li:last-child button{
	border-left: 0;
}
.top-header .dropdown-menu a{
	color: #060606;
	border-top: 0;
	border: 1px solid #eee;
	border-bottom: 0;
	line-height: 35px;
}
.top-header .dropdown-menu a img{
	display: inline-block;
	width: 15px;
	vertical-align: middle;
	margin-right: 5px;
}
.top-header .dropdown-menu a:last-child{
	border-bottom: 1px solid #eee;
	border-radius: 0 0 5px 5px;
}
.top-header .dropdown-menu a:hover{
	color:#ea0cb4;
}
.top-header.move{
	background-color:#fff;
	border-bottom: 1px solid #f9f9f9;
	-webkit-transition: 0.5s all  ease-in-out;
	-moz-transition: 0.5s all  ease-in-out;
	-o-transition: 0.5s all  ease-in-out;
	transition: 0.5s all  ease-in-out;
}
.top-header.move p ,
.top-header.move a ,
.top-header.move button {
	color:#060606;
}

/* Header
==============================*/
header{
    position: fixed;
    top: 35px;
    left: 0;
    width: 100%;
    background-color: transparent;
    min-height: 65px;
    border-bottom: 1px solid rgb(255, 255, 255, .1);
    z-index: 999;
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
}
header .navbar{
	padding: 0;
	margin: 0;
}
header .navbar-brand{
	width: 180px;
	height: 45px;
	position: absolute;
	left: 0;
	top: 10px;
	margin: auto;
	background-color: #fff;
	padding: 5px;
	border-radius: 5px;
}
header .navbar-brand img{
	height: 100%;
}
.header-widget{
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    max-height: 65px;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.header-widget .wishlist{
    color: #fff;
    font-size: 30px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px;
    line-height: 35px;
}
.header-widget .wishlist i{
	display: block;
	width: 30px;
	height: 35px;
	line-height: 35px;
}
.header-widget div.count{
    position: absolute;
    top: -5px;
    left: -13px;
    background-color: #5fae30;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    font-size: 8px;
    border-radius: 50%;
}
.booking-cart{
	display: inline-block;
	color: #fff;
	position: relative;
	line-height: 35px;
	vertical-align: middle;
}
.booking-cart .cart-icon{
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.booking-cart .cart-icon i{
    font-size: 28px;
    width: 30px;
    height: 35px;
    line-height: 35px;
}
.booking-cart .cart-icon span{
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 11px;
	width: 70px;
	line-height: 15px;
	padding-top: 5px;
}
.booking-cart .cart-content{
    position: absolute;
    min-width: 280px;
    max-height: 360px;
    overflow: hidden;
    overflow-y: auto;
    border: 1px solid #f9f9f9;
    border-top: 0;
    background-color: #fff;
    right: 0;
    top: 70px;
    border-radius: 0 0 10px 10px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
}
.booking-cart:hover .cart-content{
    top: 50px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
}
.shop-item {
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid #f9f9f9;;
    padding: 10px;
}
.shop-item:hover {
    background: #f9f9f9;
}
.cart-content .shop-item img {
    float: left;
    height: 45px;
    border: 1px solid #f9f9f9;
    padding: 2px;
    border-radius: 5px;
}
.cart-content .shop-item .shop-item-info {
    position: relative;
    padding: 0 0 0 70px;
}
.cart-content .shop-item .shop-item-info a {
    display: block;
    position: relative;
    line-height: 25px;
    color: #2196F3;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.cart-content .shop-item .shop-item-info span {
    color: #333333;
    margin-right: 3px;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 20px;
}
.cart-content .shop-item .shop-item-info button {
    float: right;
    height: 25px;
    width: 25px;
    border: 0;
    color: #F44336;
    border-radius: 50%;
    font-size: 16px;
    background: transparent;
    margin: -15px -5px auto auto;
}
.cart-content .cart-footer{
    padding: 10px;
    text-align: center;
}
.cart-content .cart-footer .total{
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
	color: #060606;
}
.cart-content .cart-footer .custom-btn{
	width: 100%;
	margin: 5px auto;
	max-width: 115px;
}
header .header-widget .menu-btn{
	display:none;
}
header .header-widget .icon-btn{
    background-color: transparent;
    color: #fff;
    width: 30px;
    height: 35px;
    line-height: 35px;
    font-size: 19px;
    border: 0;
}
header .header-widget .menu-btn.change-icon i:before{
    content: "\f00d";
}
header .navbar ul.navbar-nav{
    margin: auto;
    text-align: center;
    justify-content: center;
    align-items: center;
}
header .navbar ul.navbar-nav li a {
	position:relative;
	display: block;
	padding: 0 15px;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	line-height: 62px;
	letter-spacing: 2px;
	border-top: 3px solid transparent;
	font-weight: 700;
}
header .navbar ul.navbar-nav li a:focus,
header .navbar ul.navbar-nav li a:hover,
header .navbar ul.navbar-nav li.active a:focus,
header .navbar ul.navbar-nav li.active a:hover,
header .navbar ul.navbar-nav li.active > a{
	border-top-color: #ea0cb4;
	background-color: rgba(0, 0, 0, 0.04);
}
header.move{
    background-color: #fff;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    border-bottom: 1px solid #f9f9f9;
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
}
header.move .navbar ul.navbar-nav li a, header.move .booking-cart, header.move .wishlist , header.move .header-widget .icon-btn{
	color: #060606;
}
header.move .navbar ul.navbar-nav li a:focus,
header.move .navbar ul.navbar-nav li a:hover,
header.move .navbar ul.navbar-nav li.active a:focus,
header.move .navbar ul.navbar-nav li.active a:hover,
header.move .navbar ul.navbar-nav li.active > a{
	background-color: transparent;
}
/* Footer 
========================*/
.footer{
    display: block;
    position: relative;
    padding: 30px 0;
    background-color: #ffffff;
}
.widget {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 10px auto;
}
.widget .widget-title {
    font-size: 14px;
    margin-bottom: 15px;
    color: #ea0cb4;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.widget .widget-content {
    line-height: 35px;
}
footer hr{
	margin: 5px auto 15px;
	border-color: #f4f5f7;
}
footer p {
    line-height: 20px;
    font-size: 11px;
    color: #777;
    letter-spacing: 1px;
    margin: 5px 0px;
}
.widget .widget-content img{
    margin: 5px 0px;
    background: #fff;
    padding: 5px;
    border-radius: 25px;
}
/*Widget Links*/
.widget-links {
    overflow: hidden;
}
.widget-links li {
    display: block;
}
.widget-links li a {
    display: block;
    position: relative;
    color: #060606;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 25px;
    padding-left: 15px;
    letter-spacing: 1px;
}
.widget-links li a:hover{
	color: #ea0cb4;
}
.widget-links li a:before{
    content: " ";
    position: absolute;
    left: 0px;
    top: 10px;
    width: 5px;
    height: 5px;
    background: #060606;
    border-radius: 0;
}
.subscribe-form {
	position:relative;
	margin: 0;
}
.subscribe-form .form-group .form-control {
    display: block;
    height: 50px;
    width: 100%;
}
.subscribe-form .form-group .custom-btn {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 5px;
    height: 40px;
    width: 40px;
    min-width: 40px;
    padding: 0;
    font-size: 16px;
    margin: auto;
}
.subscribe-form .form-group .custom-btn:hover {
    box-shadow: none;
}
.social li{
	display: inline-block;
}
.social li a{
	margin: 5px 0;
}
.social li a i{
	font-size: 14px;
	line-height: 35px;
}
p.copyrights{
	font-size: 12px;
}

/* Main Section
===============================*/
.main-section{
    overflow: hidden;
    position: relative;
    display: flex;
    height: 100%;
    width: 100%;
    background: url(../images/bc.jpg) no-repeat bottom;
    background-size: cover;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.main-section:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0,.4);
}
.swiper-container {
    width: 100%;
    height: 100%;
    display: flex;
    margin: 0;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.swiper-slide {
    display: flex;
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    font-family: 'Poppins', sans-serif;
    color: #fff;
}
.swiper-slide .caption{
    max-width: 767px;
    margin: auto;
}
.swiper-slide h1{
	font-size: 56px;
	letter-spacing: 4px;
	line-height: 60px;
	margin: 30px;
	font-weight: 900;
	color: #fff;
	text-transform: uppercase;
}
.swiper-slide  h3{
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: 'Roboto', sans-serif;
	max-width: 576px;
	margin: 15px auto;
	line-height: 25px;
}

/* Search Box
===========================*/
.search-box{
	background-color: #fff;
	margin: -140px auto 0;
	position: relative;
	display: block;
	width: 100%;
	max-width: 991px;
	padding: 20px 40px;
	border-radius: 5px;
	z-index: 99;
}
.search-box .title{
    letter-spacing: 11px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    line-height: 30px;
    color: #00a5c3;
    position: relative;
    padding: 25px 0;
}
.search-box .form-group{
	margin: 10px auto;
	text-align: left;
}
.search-box .form-group label{
	text-transform: uppercase;
}
.search-box .custom-btn{
    position: absolute;
    right: 0;
    bottom: -50px;
}
.cat-number {
    display: inline-block;
    overflow: hidden;
    border-radius: 5px;
    vertical-align: middle;
    overflow: hidden;
}
.cat-number>a {
    padding: 0;
    height: 45px;
    line-height: 45px;
    color: #060606;
    font-size: 15px;
    border-radius: 5px;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
}
.cat-number>a> i{
	line-height: 45px;
}
.cat-number>* {
    border: 1px solid #f4f5f7;
    float: left;
    width: 33.33%;
    text-align: center;
    background-color: #fff;
}
.cat-number>input[type=text] {
    height: 45px;
    margin: 0;
    border-left: none;
    border-right: none;
    padding: 0;
    box-shadow: none;
}
.cat-number>input[type=text]:focus {
    border-color: #f4f5f7
}

/*Trip Item
==========================*/
.trip-item{
    display: block;
    position: relative;
    margin: 15px auto;
    overflow: hidden;
    background-color: #fff;
    border-radius: 5px;
}
.trip-item .trip-img{
    display: block;
    overflow: hidden;
    width: 100%;
    height: 246px;
    position: relative;
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
}
.trip-item .trip-img img{
    width: 100%;
    height: 100%;
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
}
.trip-item:hover .trip-img img{
    transform: rotate(3deg) scale(1.1);
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
}
.trip-opt{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 40px;
    text-align: center;
    overflow: hidden;
}
.trip-opt .icon-btn{
	margin: auto;
}
.trip-plac{
    position: absolute;
    bottom: 0;
    left: 0;
    height: 35px;
    width: 100%;
    background: rgba(0,0,0,.4);
    color: #fff;
    text-align: left;
    padding: 0 15px;
    line-height: 35px;
    font-size: 12px;
    letter-spacing: 1px;
}
.trip-item .trip-content{
    display: block;
    position: relative;
    text-align:center;
    padding: 15px 15px 5px;
}
.trip-item .trip-content .title{
    font-size: 14px;
    color: #060606;
    position: relative;
    line-height: 20px;
    letter-spacing: 1px;
    min-height: 40px;
    display: block;
}
.trip-item .trip-content .title:hover{
	color:#ea0cb4;
}
.trip-item .trip-content p{
    display: block;
    line-height: 20px;
    font-size: 11px;
    margin: 5px auto;
    letter-spacing: 0.5px;
    color: #777;
}

/* Blog Item
===========================*/
.blog-item{
    margin: 15px auto;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
}
.blog-item img{
    width: 100%;
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
}
.blog-item:hover img{
    transform: rotate(3deg) scale(1.1);
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
}
.blog-item .blog-cont{
    position: absolute;
    bottom: 0;
    padding: 25px 25px 10px;
    width: 100%;
    background-image: linear-gradient(180deg, transparent, rgba(38, 38, 38, .5) 10%, rgb(38, 38, 38, .9) 50%);
    left: 0;
}
.blog-item .blog-cont a{
    color: #fff;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.blog-item .blog-cont p{
    
margin: 10px auto 0;
    
color: #eee;
    
font-size: 11px;
    
letter-spacing: .5px;
}
.blog-item .blog-cont .info li{
    display: inline-block;
    color: #fff;
    font-size: 10px;
    margin: 5px 10px 5px 0;
    line-height: 25px;
    letter-spacing: 1px;
}
.blog-list {
	margin: 15px auto 25px;
	border-radius: 0;
	height: auto;
	display: flex;
	flex-direction: row;
}
.blog-list img{
    left: 0;
    top: 0;
    width: 100px;
    display: inline-block;
    border-radius: 5px;
}
.blog-list .blog-cont {
    position: relative;
    background-color: transparent;
    background-image: none;
    padding: 0 15px;
    display: inline-block;
}
.blog-list .blog-cont a{
    color: #060606;
    font-size: 12px;
    text-transform: inherit;
    letter-spacing: 1px;
}
.blog-list .blog-cont a:hover{
	color:#ea0cb4;
}
.blog-list .blog-cont .info li{
    color: #060606;
}
.blog-list:hover img{
    transform: rotate(0) scale(1);
}

/*Features
=================================*/
.features{
    background: url(../images/bc.jpg) center fixed no-repeat;
    background-size: cover;
}
.features:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0,.4);
}
.feat-item {
    display: flex;
    position: relative;
    text-align: center;
    margin: 15px auto;
    flex-direction: row;
    padding: 0;
    background-color: #fff;
    justify-content: left;
    align-items: center;
    border-radius: 5px;
    overflow: hidden;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    transition: 0.3s all;
}
.feat-item:hover{
    transform: translateY(-3px);
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    transition: 0.3s all;
}
.feat-item .feat-icon {
    width: 85px;
    background-color: #ea0cb4;
    padding: 20px;
}
.feat-item .feat-icon img{
    width: 50px;
}
.feat-item .feat-content {
	padding: 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 14px;
}

/* Media Query
===============================*/
@media all and (max-width: 991px){
    .top-header p{
        display: none;
    }
    .top-header ul{
    	width: 100%;
    }
    header > .container , header .navbar {
    	min-height: 65px;
	}	
    header .navbar-collapse > .container{
    	padding: 0;
    	width: 100%;
    	border-radius: 0;
    }
    header .header-widget .menu-btn{
    	display: inline-block;
    }
    header .navbar-collapse {
        top: 65px;
        position: relative;
        width: 100%;
        max-height: 360px;
        overflow: hidden;
        overflow-y: auto;
        z-index: 999;
        background-color: #060606;
    }
    header .nav-main-collapse.collapse {
        display: none !important;
    }
    header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding: 0;
        clear: both;
    }
     header .navbar ul.navbar-nav li{
     	display: block;
     	width:100%;
     }
     header .navbar ul.navbar-nav li a {
        line-height: 35px;
        border: 0;
        border-left: 3px solid transparent;
        text-align: left;
        color: #fff !important;
    }
    header .navbar ul.navbar-nav li a:focus, 
    header .navbar ul.navbar-nav li a:hover, 
    header .navbar ul.navbar-nav li.active a:focus, 
    header .navbar ul.navbar-nav li.active a:hover, 
    header .navbar ul.navbar-nav li.active > a{
        border-left-color: #ea0cb4;
        background-color: rgba(0, 0, 0, 0.4);
    }
    .top-header .container , 
    header .container{
    	max-width: 100%;
    	padding: 0
    }
    header .header-widget{
    	right: 15px;
    }
    header .navbar-brand{
    	left: 15px;
    }
    .search .container{
        max-width: 991px;
    }
    .swiper-slide .caption{
        max-width: 576px;
        padding: 0 15px;
    }
    .swiper-slide .caption h1{
        font-size: 22px;
        line-height: 35px;
        letter-spacing: 3px;
        margin: 15px auto;
    }
    .swiper-slide .caption h3{
        font-size: 12px;
        line-height: 20px;
        margin: 5px auto;
    }
    .container{
        max-width: 100%;
    }
    .feat-item{
    	flex-direction: column;
    }
}
@media all and (max-width: 576px){
	.top-header ul{
		text-align: center;
	}
	 .booking-cart .cart-icon span{
    	display:none;
    }
    .booking-cart .cart-content{
    	max-width: 240px;
    }
    .search-box{
    	padding: 20px 15px;
    	text-align: center;
    	margin: 15px auto;
    }
    .tabs{
    	text-align:center;
    }
    .swiper-button-next, .swiper-button-prev{
    	display: none;
    }
    .main-section{
    	height: auto;
    	padding-top: 140px;
    }
    .feat-item{
    	flex-direction: row;
    }
}
@media all and (max-width: 380px){
    header .navbar-brand{
    	width: 100px;
    	height: 33px;
    	top: 15px;
    }
}